{% extends 'base.html.twig' %}


{% block body %}

    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-flex align-items-center justify-content-between">
                <h4 class="mb-0"> ملف اليتيم</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">الصفحة الرئيسية</a></li>
                        <li class="breadcrumb-item active"> ملف اليتيم</li>
                    </ol>
                </div>

            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <div class="card-options float-right">
                        <button type="button" class="btn btn-warning waves-effect waves-light">
                            تعديل الملف
                            <i class="fas fa-pencil-alt"></i>
                        </button>

                    </div>
                    <h4 class="card-title mt-3"></h4>
                    <div class="row">

                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="validationCustom04"> الاسم الكامل    </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ habitant.nom }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="validationCustom05">العلاقة باليتامى   </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ habitant.relationOrpheline }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="validationCustom05">تاريخ الازدياد </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ habitant.dateNaissance|date() }}
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> المهنة / نوعها </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ habitant.metier }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> المشغل / المؤسسة </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ habitant.etablissement }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03">الدخل الشهري </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ habitant.sallaire }}
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> المصاريف  </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ habitant.charge }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> المؤهلات / الهواية </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ habitant.loisir }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03">الحالة الصحية </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ habitant.sante }}
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="validationCustom03"> ملاحظات </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ habitant.remarque }}
                                </p>
                            </div>
                        </div>

                    </div>


                    {% if habitant.sante | length > 0 %}
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> نوع المرض </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ habitant.typeMaladie }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> المصاريف </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ habitant.chargeTrv }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> أمراض مزمنة </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ habitant.maladieGrave }}
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> الإعاقة </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ habitant.endicape }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> نوع الإعاقة </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ habitant.typeEndicape }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> المتابعة </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ habitant.suivie }}
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> المصاريف القارة</label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ habitant.chargeFixe }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03">حالة مستعجلة </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ habitant.casUrgent }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> ملاحظات </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ habitant.remarque2 }}
                                    </p>
                                </div>
                            </div>
                        </div>
                    {% endif %}
                    {% if habitant.pictures | length > 0 %}
                        <div class="row">
                            <div class="form-group">
                                <label for="validationCustom03"> الصور </label>
                                {% for picture in habitant.pictures|slice(0, 1) %}
                                    <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                         class="img-fluid mx-auto h-15rem" alt=""></div>

                                {% endfor %}

                            </div>
                        </div>
                    {% endif %}
                </div>
            </div>
        </div> <!-- end col -->
    </div>


{% endblock %}
